@media screen and (max-width:400px){
	.inner_banner_content h1 {
	font-size: 34px !important;
	}
	.inner_banner_content p {
	font-size: 18px !important;
	}
}



@media screen and (max-width:767px){
/*	.fixed_header {
	display: none;
}*/.fixed_header .right_menu_top {
	display: none;
}
.menu_icon{
	display:block !important;
}
.fixed_header .site_logo {
	margin-top: 20px;
}
.fixed_header  .icon {
	top: 22px;
	right: 5%;
}
	h1,h2{
		font-size: 36px !important;
	}
	p{
		font-size: 20px !important;
	}
	.container{
		width: 90% !important;
	}
	.site_logo h3 {
	font-size: 30px;
	}
	.site_menu ul {
	display: none;
	}
	.inner_banner_content a {
	padding: 11px 28px;
	margin-top: 15px;
	font-size: 16px !important;
	}
	.header_line_vertical {
	left: 76%;
	}
	.header_line_hr {
	bottom: 22px;
	left: -175%;
	}
	.banner_img {
	display: block !important;
	position: absolute;
	bottom: 0;
	width: 100%;
	}
	.header_section {
	background-image: url("../images/Mobilebg.jpg");
	background-color: #000;
	}
	.header_section.lazy {
		background-image: none;
	}
	.client_logos {
	width: 100%;
	border-right: none;
	padding: 0px;
	padding: 180px 0 105px;
	position: relative;
	}
	.client_content {
	display: none;
	}
	.client_both_divider {
	display: none;
	}
	.client_heading {
	display: none;
	}
	.client_logos ul li img {
	transform: scale(0.55);
	}
	.inner_stroy .aos-init {
	width: 100%;
	}
	.client_logos ul li {
	margin: 0px;
	width: 33% !important;
	}
	.client_two_part {
	display: unset;
	}
	.mobile_client_sec {
	width: 100%;
	float: left;
	display: block !important;
	}
	.mobile_client_content {
	width: 100%;
	float: left;
	position: relative;
	}
	.mobile_client_content h2 {
	width: 100%;
	max-width: 290px;
	text-align: center;
	margin: 50px auto 0;
	}
	.client_mobile_line {
	width: 1px;
	height: 120px;
	background-color: #E74549;
	bottom: -145px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	}
	.client_mobile_line p {
	position: absolute;
	bottom: -60px;
	left: -30px;
	color: #666666;
	font-size: 19px !important;
	}
	.mobile_client_logo_line {
	width: 1px;
	height: 120px;
	background: #E74549;
	position: absolute;
	bottom: 115px;
	left: 50%;
	transform: translateX(-50%);
	}
	/*.client_logos ul {
	padding-right: 0px;
	}*/
	.inner_choose_sec {
	display: unset !important;
	}
	.choose_img {
	width: 100%;
	height: 300px;
	z-index: 99;
	}
	.story_sec {
	top: -145px;
	}
	.choose_content {
	width: 100%;
	}
	.inner_stroy ul li {
	font-size: 20px;
	margin: 0px 0px 5px 0px;
	width: 100%;
	}
	.story_holder {
	padding: 20px 10px 20px;
	}
	.choose_sec_vertical_line {
	display: none;
	}
	.inner_choose_content {
	padding: 0px;
	}
	.inner_choose_content ul li {
	font-size: 20px;
	}
	.choose_s {
	font-size: 15px;
	}
	.choose_content {
	width: 100%;
	float: unset;
	margin: 160px auto 0;
	max-width: 330px;
	text-align: center;
	position: relative;
	}
	.border_style.choose_vertical {
	display: none;
	}
	.border_style.work_vertical {
	display: none;
	}
	.mobile_choose_sec_line_top {
	width: 1px;
	height: 100px;
	position: absolute;
	background-color: #E74549;
	top: 300px;
	display: block !important;
	left: 50%;
	transform: translateX(-50%);
	}
	.mobile_choose_sec_line_btm {
	display: block !important;
	width: 1px;
	height: 100px;
	position: absolute;
	bottom: -117px;
	background-color: #E74549;
	left: 50%;
	transform: translateX(-50%);
	}
	.work_heading {
	display: none;
	}
	.mobile_choose_sec_line_btm p {
	position: absolute;
	display: block !important;
	bottom: -45px;
	width: 150px;
	color: #666666;
	font-size: 19px !important;
	left: 50%;
	transform: translateX(-50%);
	margin-left: 10px;
	}
	.inner_work {
	padding: 200px 0px 120px;
	}
	.slick-prev {
	width: 70px;
	height: 40px;
	bottom: -100px !important;
	}
	.slick-next {
	width: 70px;
	height: 40px;
	bottom: -100px !important;
	}
	.slick-prev::before {
	background-size: 50%;
	}
	.slick-next::before {
	background-size: 50%;
	}
	.inner_about_sec {
	display: unset !important;
	}
	.about_img {
	width: 100%;
	min-height: 350px;
	}
	.about_content{
		width: 100%;
		padding: 30px 25px 0 25px;
	}
	.about_hertical_btm.border_style {
	display: none;
	}
	.inner_about_img_content {
	padding: 20px 30px 0;
	}
	.inner_about_img_content h4 {
	font-size: 22px;
	}
	.inner_about_img_content p {
	font-size: 15px !important;
	}
	.about_content_hertical.border_style {
	display: none;
	}
	.contact_heading {
	padding: 30px 0 30px;
	}
	.contact_two_sec {
	display: unset;
	}
	.inner_address_content {
	position: unset;
	top: unset;
	transform: unset;
	}
	.address_sec {
	width: 100%;
	float: left;
	position: unset;
	padding: 30px 40px 30px;
	border-right: none;
	border-bottom: 1px solid #e74549;
	}
	.address_sec.mobile_show {
	border-bottom: none;
	}
	.inner_address_content p {
	width: 100%;
	}
	.form_holder {
	width: 100%;
	padding: 35px 0 65px;
	}
	.inner_form {
	padding: 0 25px 0 25px;
	}
	.about_sec {
	padding: 50px 0 250px;
	}
	.copyright_sec p {
	font-size: 16px !important;
	}
	.inner_form a {
	font-size: 16px;
	padding: 15px 30px;
	margin: 60px 0px 0px;
	text-align: center;
	display: inline-block !important;
	float: unset;
	}
	.success_message p {
		font-size: 19px !important;
	}
	.inner_form input, textarea {
		width: 100%;
		padding: 25px 0 7px;
		font-size: 16px;
		max-width: 320px;
		float: unset;
		border-radius: 0 !important;
		margin-right: 4%;
	}
	.footer_sec {
		min-height: 730px !important;
	}
	.inner_form textarea {
		height: 55px;
		position: relative;
		top: 13px;
	}
	.inner_address_content p {
		font-size: 18px !important;
	}
	.inner_address_content h3 {
		font-size: 16px;
		margin: 20px 0;
	}
	.contact_heading p {
	max-width: 320px;
	}
	.copyright_sec {
	padding: 25px 0px 30px;
	}
	.single_slide img {
	transform: scale(0.90) !important;
	}
	.inner_banner_content {
	float: unset !important;
	margin: 0 auto;
	max-width: 390px;
	}
	.mobile_hide {
	display: none;
	}
	.mobile_top_space {
	padding-top: 20px;
	}
	.form_submit_btn {
	position: relative;
	}
	.mobile_show {
		display: block !important;
	}
	.inner_about_content {
	max-width: unset;
	}









}


@media screen and (min-width:768px) and (max-width:991px){
	h1,h2{
		font-size: 55px !important;
	}
	p{
		font-size: 25px !important;
	}
	.container{
		width: 90% !important;
	}
	.header_line_vertical {
	left: unset;
	right: 150px;
	}
	.site_menu ul li a {
	font-size: 17px !important;
	}
	.inner_banner_content {
	float: unset;
	max-width: 600px;
	margin: 0 auto;
	}
	.inner_stroy .aos-init {
	width: 100%;
	}
	.inner_banner_content a {
	padding: 21px 55px;
	font-size: 17px;
	}
	.site_logo h3 {
	font-size: 35px;
	}
	.header_line_hr {
	bottom: 35px;
	left: -175%;
	}
	.header_section {
	background-color: #000;
	background-image: url("../images/ipad.jpg");
	}
	.client_logos {
	width: 100%;
	border-right: none;
	padding: 0px;
	padding: 190px 0 160px;
	position: relative;
	}
	.client_content {
	display: none;
	}
	.client_both_divider {
	display: none;
	}
	.client_heading {
	display: none;
	}
	.client_logos ul li img {
	transform: scale(0.60);
	}
	.client_logos ul li {
	margin: 0px;
	}
	.client_two_part {
	display: unset;
	}
	.mobile_client_sec {
	width: 100%;
	float: left;
	display: block !important;
	}
	.mobile_client_content {
	width: 100%;
	float: left;
	position: relative;
	}
	.mobile_client_content h2 {
	width: 100%;
	max-width: 450px;
	text-align: center;
	margin: 50px auto 0;
	}
	.client_mobile_line {
	width: 2px;
	height: 120px;
	background-color: #E74549;
	bottom: -155px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	}
	.client_mobile_line p {
	position: absolute;
	bottom: -50px;
	left: -36px;
	color: #666666;
	font-size: 25px !important;
	}
	.mobile_client_logo_line {
	width: 2px;
	height: 120px;
	background: #E74549;
	position: absolute;
	bottom: 165px;
	left: 50%;
	transform: translateX(-50%);
	}
	.client_logos ul {
	padding-right: 0px;
	}
	.inner_choose_sec {
	display: unset !important;
	}
	.choose_img {
	width: 100%;
	height: 450px;
	z-index: 99;
	}
	.choose_content {
	width: 100%;
	}
	.story_sec {
	top: -175px !important;
	}
	.inner_stroy ul li {
	font-size: 25px;
	margin: 0px 0px 5px 0px;
	width: 100%;
	}
	.story_holder {
	padding: 20px 10px 20px;
	}
	.choose_sec_vertical_line {
	display: none;
	}
	.inner_choose_content {
	padding: 0px;
	}
	.inner_choose_content ul li {
	font-size: 25px;
	}
	.choose_s {
	/*font-size: 10px;*/
	}
	.choose_content {
	width: 100%;
	float: unset;
	margin: 305px auto 0;
	max-width: 450px;
	text-align: center;
	position: relative;
	}
	.border_style.choose_vertical {
	display: none;
	}
	.border_style.work_vertical {
	display: none;
	}
	.mobile_choose_sec_line_top {
	width: 1px;
	height: 100px;
	position: absolute;
	background-color: #E74549;
	bottom: unset;
	top: 450px;
	display: block !important;
	left: 50%;
	transform: translateX(-50%);
	}
	.mobile_choose_sec_line_btm {
	display: block !important;
	width: 1px;
	height: 100px;
	position: absolute;
	bottom: -130px;
	background-color: #E74549;
	left: 50%;
	transform: translateX(-50%);
	}
	.work_heading {
	display: none;
	}
	.mobile_choose_sec_line_btm p {
	position: absolute;
	display: block !important;
	bottom: -45px;
	width: 150px;
	color: #666666;
	font-size: 25px !important;
	left: 50%;
	transform: translateX(-50%);
	margin-left: 10px;
	}
	.inner_work {
	padding: 230px 0px 150px;
	}
	.slick-prev {
	width: 70px;
	height: 40px;
	bottom: -90px !important;
	}
	.slick-next {
	width: 70px;
	height: 40px;
	bottom: -90px !important;
	}
	.slick-prev::before {
	background-size: 50%;
	}
	.slick-next::before {
	background-size: 50%;
	}
	.inner_about_sec {
	display: unset !important;
	}
	.about_img {
	width: 100%;
	min-height: 350px;
	}
	.about_content{
		width: 100%;
		padding: 30px 25px 0 25px;
	}
	.about_hertical_btm.border_style {
	display: none;
	}
	.inner_about_img_content {
	padding: 20px 30px 0;
	}
	.inner_about_img_content h4 {
	font-size: 25px;
	}
	.inner_about_img_content p {
	font-size: 12px !important;
	}
	.about_content_hertical.border_style {
	display: none;
	}
	.contact_heading {
	padding: 30px 0 30px;
	}
	.contact_two_sec {
	display: unset;
	}
	.inner_address_content {
	position: unset;
	top: unset;
	transform: unset;
	}
	.address_sec {
	width: 100%;
	float: left;
	position: unset;
	padding: 30px 40px 30px;
	border-right: none;
	border-bottom: 1px solid #E74549;
	}
	.inner_address_content p {
	width: 100%;
	}
	.form_holder {
	width: 100%;
	}
	.inner_form {
	padding: 0 25px 0 25px;
	display: inline-block;
	margin: 0 auto;
	max-width: 550px;
	float: unset;
	}
	.about_sec {
	padding: 20px 0 250px;
	}
	.copyright_sec p {
	font-size: 16px !important;
	}
	.inner_form a {
	font-size: 17px;
	padding: 15px 30px;
	margin: 40px 0px 10px;
	display: inline-block;
	float: unset;
	}
	.inner_form input, textarea {
	width: 100%;
	padding: 25px 0 7px;
	font-size: 17px;
	}
	.inner_form textarea {
	height: 130px;
	}
	.inner_address_content p {
	font-size: 18px !important;
	}
	.inner_address_content h3 {
	font-size: 18px;
	margin: 20px 0;
	}
	.contact_heading p {
	max-width: 580px;
	}
	.copyright_sec {
	padding: 25px 0px 30px;
	}
	.single_slide img {
	transform: scale(0.90) !important;
	}
	/*.slick-current.slick-active img {
	transform: scale(1) !important;
	}*/
	.inner_about_content {
	max-width: unset;
	}




}












@media screen and (min-width:992px) and (max-width:1210px){
	.container{
		width: 90% !important;
	}
	h1,h2{
		font-size: 55px !important;
	}
	p{
		font-size: 25px !important;
	}
	.header_line_hr {
	left: -165% !important;
	}
	.client_both_divider {
	height: 25% !important;
	right: 18% !important;
	bottom: -150px;
	}
	.client_logos ul li img {
	transform: scale(0.70);
	}
	.client_logos ul li {
	margin: 0px;
	}
	.client_hertical {
	bottom: 225px;
	}
	.inner_stroy ul li {
	font-size: 25px;
	}
	.inner_choose_content ul li {
	font-size: 25px;
	}
	.choose_s {
	font-size: 16px;
	}
	.inner_work {
	padding: 250px 0px 300px;
	}
	.inner_about_img_content {
	padding: 40px 70px 0;
	}
	.inner_about_img_content h4 {
	font-size: 25px;
	}
	.inner_about_img_content p {
	font-size: 14px !important;
	}
	.about_content_hertical {
	right: -295%;
	}
	.about_sec {
	padding: 100px 0 250px;
	}
	.inner_form input, textarea {
	width: 250px;
	padding: 30px 0 7px;
	font-size: 18px;
	}
	.inner_form textarea {
	height: 140px;
	}
	.inner_form a {
	font-size: 15px;
	padding: 18px 50px;
	margin: 50px 0px 30px;
	}










}
